/*
 * Theme Name: consulenteseotheme-child
 * Description: Child SEO Optimization
 * License: GNU General Public License v2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Tags: two-columns, one-column, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, sticky-post, threaded-comments, translation-ready, microformats
 * Template: consulenteseotheme
 */

/* -------------------------------------------------------------------------- */

/* ============================================================================
 *		inline HTML TAGS
 * ============================================================================ */
body { font: 16px/1.4 'Google Sans', Roboto, sans-serif; color: #222; word-wrap: break-word; }

a { color: #222; }
a:hover { color: #b0b0b0;}

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6,
.comment-body h2, .comment-body h3, .comment-body h4, .comment-body h5, .comment-body h6 {
	font-family: Roboto, 'Helvetica Neue', Helvetica, sans-serif;
}

.logo { margin: 0 auto; padding: 30px 0; position:relative!important; }

@media screen and (min-width: 1024px) {

	h1 { font-size: 36px; padding: 0; text-align:center;font-family: Roboto, 'Helvetica Neue', Helvetica, sans-serif;}
}

@media screen and (min-width: 768px){
	h1 { font-size: 36px; padding: 0; text-align:center;font-family: Roboto, 'Helvetica Neue', Helvetica, sans-serif;}
}


.top-menu li a, .top-menu li span {
	display: block; padding: 20px 20px; color: #fff; line-height: 20px;
	font-weight: 500; text-decoration: none; position: relative; cursor: pointer; font-family: Roboto, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 20px;
}

p { padding: 0 0 1em 0; 
	color: #3c4043;	
	font-family: Roboto, 'Helvetica Neue', Helvetica, sans-serif;
	/*line-height: 24px;*/
	line-height: 150%;
	font-size:20px;
}
p:last-child { padding-bottom: 0; }

h1, h2, h3, h4, h5, h6, .wtitle, .title { 
	margin: 0;
	padding: 0 0 0.5em;
	line-height: 1.1;
	font-family: 'PT Serif', TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
	font-weight: bold;
}
h1 { font-size: 2.5em; padding: 0; font-family: Roboto, 'Helvetica Neue', Helvetica, sans-serif; }
h2 { font-size: 36px; font-family: Roboto, 'Helvetica Neue', Helvetica, sans-serif; }
h3 { font-size: 25px; font-family: Roboto, 'Helvetica Neue', Helvetica, sans-serif; }
h4 { font-size: 20px; font-family: Roboto, 'Helvetica Neue', Helvetica, sans-serif; }
h5, h6 { font-size: 18px; font-family: Roboto, 'Helvetica Neue', Helvetica, sans-serif; }
@media screen and (min-width: 768px){
	h1 { font-size: 3em; padding: 0; font-family: Roboto, 'Helvetica Neue', Helvetica, sans-serif; }
	h2 { font-size: 36px; font-family: Roboto, 'Helvetica Neue', Helvetica, sans-serif; }
	h3 { font-size: 25px; font-family: Roboto, 'Helvetica Neue', Helvetica, sans-serif; }
	h4 { font-size: 20px; font-family: Roboto, 'Helvetica Neue', Helvetica, sans-serif; }
	h5, h6 { font-size: 18px; font-family: Roboto, 'Helvetica Neue', Helvetica, sans-serif; }
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { text-decoration: none; }

blockquote, q { 
	position: relative;
	padding: 30px 30px 30px 80px;
	margin: 10px 0 20px 30px;
	color: #444;
	font: normal 1em/1.2 'PT Serif', TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
	background: #EFEFEF;
	border-left: 3px solid #444;
	border-radius: 3px;
	display: block;
}
blockquote:after {
	content: '”';
	position: absolute;
	top: 10px;
	left: 20px;
	font-size: 4em;
	line-height: 1;
}

table th { background: #ddd; border-right: 1px solid #fff; padding: 10px 20px; }
table tr th:last-child { border-right: 1px solid #ddd; }
table td { padding: 5px 20px; border: 1px solid #ddd; }

pre { background: #f5f5f5; border: 1px solid #ddd; padding: 10px; text-shadow: 1px 1px rgba(255, 255, 255, 0.4); font-size: 12px; line-height: 1.25; margin: 0 0 1em 0; overflow:auto }
sup, sub { font-size: 75%; height: 0; line-height: 0; position: relative; vertical-align: baseline }
sup { bottom: 1ex }
sub { top: .5ex }
small { font-size: 75% }
big { font-size: 125% }



/* ============================================================================
 *		LAYOUT
 * ============================================================================ */
html { height: 100%; }
body { width: 100%; min-width: 280px; background: #fff; }
.wrapper { margin: 0 auto; }
#header { min-height: 100px; background-repeat: no-repeat; background-position: top center; background-size: cover; }
#main { padding: 60px 0; margin: 0 auto; position: relative; }
#content { width: 100%; float: none; }
#sidebar { display: none; }
#sidebar.block{ display: block;}
#footer { width: 100%; padding: 20px 0; margin: 0; background: #282A35; }
.maxwidth { margin: 0 auto; position: relative; width: 90%; max-width: 1080px; }
body.custom-background .wrapper { margin: 0 auto; background: #fff; max-width: 1160px; }

/* adaptive layout */
@media screen and (min-width: 1024px) {
	.header-image {margin: 0 auto; position: relative; width: 90%; max-width: 1080px;}
	#content { width: 67.12962962962963%; float: left; }
	#sidebar { width: 27.77777777777778%; margin-top: 0; float: right; display: block; }
	.layout-leftbar #sidebar { float: left; }
	.layout-leftbar #content { float: right; }
	.layout-full #sidebar { display: none; }
	.layout-full #content { float: none; width: 100%; }
	.layout-center #sidebar { display: none; }
	.layout-center #content { float: none; width: 70%; margin-left: auto; margin-right: auto; }
	.wrapper { width: 100%; }
}
/* ============================================================================ */

/* ============================================================================
 *		HEADER
 * ============================================================================ */
.sitetitle { text-align: center; }
.logo { margin: 0 auto; padding: 30px 0; }
#logo {
	display: block; margin: 0; padding: 0; color: #059862; text-decoration: none;
	font: bold 26px/0.83 'PT Serif', Tahoma, Verdana, Segoe, sans-serif; letter-spacing: -0.02em;
}
#logo:hover { opacity: 0.9; }
.sitedescription {/*text-align: center;*/padding-top: 10px;}
.sitetitle.center .custom-logo { margin-left: auto;margin-right: auto; }
.sitetitle.right .custom-logo { margin-left: auto;margin-right: 0; }
.custom-logo-top { display: block; margin-bottom: 20px;}
.custom-logo-bottom { display: block; margin-top: 20px; }
.sitetitle .custom-logo-left { float: left; margin-right: 20px; }
.sitetitle .custom-logo-right { float: right; margin-left: 20px; }
.sitetitle.right .custom-logo-right, .sitetitle.left .custom-logo-right { margin-left: 20px; margin-right: 0; }
.sitetitle.left .custom-logo-left, .sitetitle.right .custom-logo-left { margin-left: 0; margin-right: 20px; }

@media screen and (min-width: 768px){
	#logo {font-size:60px;}
}

/* mobile navigation button */
#mobile-menu { display: block; padding: 15px 0; text-decoration: none; text-transform: uppercase; color: #5f6368;
	text-align: center; font-weight: bold; cursor: pointer; background: #eaeaea;/*#eee;*/ z-index: 999; position: relative; }
#mobile-menu:hover { opacity: 0.8; }


/* header navigation */
.topnav nav {display: none;z-index:9999;}
.top-menu { background: #fff; position: absolute; z-index: 1000; width: 90%; left: 5%; }
.top-menu li { padding: 0; display: block; }
.top-menu li a, .top-menu li span {
	display: block; padding: 15px 20px; color: #5f6368; line-height: 20px;
	text-decoration: none; position: relative; cursor: pointer; font-weight: bold;
}
.top-menu li a:hover,
.top-menu li span:hover,
.top-menu li .sub-menu > li > a:hover,
.top-menu li .sub-menu > li > span:hover  {
	color: #000 !important;
}
.top-menu .current_page_item > a,
.top-menu .current_page_item > span,
.top-menu .current-menu-item > a,
.top-menu .current-menu-item > span {
	background-color: #fff;
	color: #3c4043 !important;
}
.top-menu .current-menu-item > a:hover,
.top-menu .current-menu-item > span:hover { color: #fff; }
.top-menu .sub-menu { margin: 0; }

@media screen and (min-width: 1024px) {
	.top-menu .open-submenu:after, .top-menu .open-submenu { display: none; }
}

@media screen and (max-width: 1023px) {
	.topnav { background: #3c4043; }
	.top-menu { margin-top: 1px; box-shadow: 2px 5px 15px rgba(0, 0, 0, 0.25); }
	.top-menu .sub-menu li a { padding: 10px 20px; }
	.top-menu .sub-menu { margin: 0 0 0 20px; font-size: 14px; }
	.top-menu li.menu-item-has-children { position: relative; }
	.top-menu li.menu-item-has-children > .open-submenu {
		width: 50px; height: 50px; position: absolute; top: 0; right: 0;
		background: rgba(255,255,255,0.3); box-sizing: border-box; font-size: 24px;
		line-height: 50px; padding: 0; text-align: center;
	}
	.top-menu a { border-bottom: 1px solid #ffffff1a; }
	.top-menu .sub-menu li.menu-item-has-children > .open-submenu { height: 40px; line-height: 40px; }
	.top-menu .sub-menu.closed { display: none; }
	.top-menu .submenu-opened .sub-menu.closed { display: none; }
	.top-menu .open-submenu:before { content: '+'; position: absolute; width: 100%; top: 0; left: 0; }
	.top-menu .submenu-opened > .open-submenu:before { content: '–'; }
}

/* ============================================================================ */

/* ============================================================================
 *		CONTENT
 * ============================================================================ */
.entry-box { margin: 30px 0 0; }
.entry-box .entry {	padding-bottom: 30px;}

.entry-box ul,
.entry-box ol { margin: 0.5em 0 1em 50px; }
.entry-box ul { list-style-type: circle; }
.entry-box ol { list-style: decimal; }
.entry-box ul ul,
.entry-box ul ol,
.entry-box ol ol,
.entry-box ol ul { margin-top: 0; margin-bottom: 0; }
.entry-box li { padding-top: 5px; font-size: 18px;}
.entry-box ul li { padding-left: 5px; position: relative; }
.ftrwidget ul { list-style: outside url("img/li.svg"); }

.video-responsive { overflow: hidden; padding-bottom: 56.25%; position: relative; height: 0; margin-bottom: 1em;  }
.video-responsive iframe { left: 0; top: 0; height: 100%; width: 100%; position: absolute;  }

.comment-body ol, .comment-body ul { margin: 0.2em 0 0.5em 40px }
.comment-body ul {list-style-type: disc;}
.comment-body ol {margin-left: 40px;list-style-type: decimal;}

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6,
.comment-body h2, .comment-body h3, .comment-body h4, .comment-body h5, .comment-body h6 {
	padding-top: 30px;
	padding-bottom: 10px;
}
.sticky{border:5px solid #eee;padding:30px;}

.screen-reader-text{clip:rect(1px,1px,1px,1px);position:absolute!important;height:1px;width:1px;overflow:hidden;}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,0.6);
	clip:auto!important;color:#21759b;display:block;font-size:14px;font-size:0.875rem;font-weight:bold;height:auto;
	left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000;
}

.blog-home-header {margin-bottom: 50px;}

/* ============================================================================
 *		FOOTER
 * ============================================================================ */
#footer { color: #fff; font-size: 14px; line-height: 1.25; text-decoration: none; }
#footer a {color: #fff; transition: opacity 0.3s; text-decoration: none;}
#footer a:hover { color: #999999; text-decoration: underline; }
#footer .maxwidth { position: relative; }


.footer-menu { border-bottom: 1px solid rgba(255, 255, 255, 0.2); margin-bottom: 30px; }
.footmenu { padding: 0 0 20px 0; margin: 0; text-align: center; font-size:16px;}
.footer-menu li { display: inline-block; padding: 5px 10px; }
#footer .footer-menu a:hover { color: #fff; opacity: 0.7; }

#copy { text-align: center; font-size: 13px; }
#designedby { text-align: center; opacity: 0.8; }
#toTop { position: fixed; z-index: 1000; bottom: 20px; right: 20px; margin: 0; padding: 14px 12px; display: none; cursor: pointer;
	background: #222; color: #fff !important; border-radius: 3px; transform: rotate(-90deg); font-size: 24px; text-align: center; }
#toTop:hover { background: #999; text-decoration: none !important; border-radius: 3px; }


/* ============================================================================
 *		FORM HTML TAG
 * ============================================================================ */
input, textarea, select, button {
	padding: 10px 10px 10px 0;
	border-color: #ddd;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font: 300 16px/1.25 'Open Sans', Tahoma, Verdana, Segoe, sans-serif;
	color: #222;
}
textarea { 
	min-height: 90px; 
	max-width: 100%; 
	box-sizing: border-box;
}
textarea,
select,
input[type=text], 
input[type=password], 
input[type=email], 
input[type=url], 
input[type=tel], 
input[type=date], 
input[type=datetime], 
input[type=datetime-local], 
input[type=time],
input[type=month], 
input[type=week], 
input[type=number], 
input[type=search] { 
	padding: 9px 10px;
	border-width: 1px; 
	border-style: solid;
	min-height: 20px;
	width: 100%!important;
	/*height: 20px; */
}
input[type=search] { 
	height: 40px;
}
input[type=color] { 
	padding: 0; 
	border: 0; 
	background: #fff;
}
input:focus, textarea:focus, select:focus {
	outline: none; 
	border-color: #059862; 
	-webkit-box-shadow: inset 0 0 8px rgba(0,0,0,0.08); 
	box-shadow: inset 0 0 8px rgba(0,0,0,0.08); 
}
input[type=submit], 
input[type=button],
button, .submit, .button {
	padding: 10px 20px;
	min-height: 20px;
	/*height: 40px;*/
	line-height: 20px;
	border: 0;
	background-color: #3c4043;
	color: #fff;
	cursor: pointer;
}
input[type=submit]:hover, 
input[type=button]:hover,
button:hover,
.submit:hover,
.button:hover {
	opacity: 0.9;
}
/* ============================================================================ */


/* ============================================================================
 *		ADAPTIVE
 * ============================================================================ */

/* ___ Laptop/Tablet ( > 768px )  --------------------------------------------- */
@media only screen and (min-width: 768px)  {

	.sitetitle { text-align: left; }
	.sitetitle.center { text-align: center; }
	.sitetitle.right { text-align: right; }
	#header {background-size: auto;}
	#header .searchform { display: block; float: right; margin: 35px 0 0; }
	body.custom-background #header {background-size: contain;}

	.anons-thumbnail { display: block; }

	.rinput { display: inline-block; width: 30%; margin-right: 4%; }
	.rurl { margin-right: 0; }

	#copy {text-align: left; padding-bottom: 0; color: #fff;}
	#designedby {text-align: right;}
	
}

/* ___ Desktop ( > 1024px ) ------------------------------------------------ */
@media only screen and (min-width: 1024px) {

	body.custom-background #header .menu{width:100%;margin:0;padding:0 40px;border-radius:0}
	body.custom-background .wrapper {margin: 40px auto;}
	body.custom-background .wrapper {border-radius:10px;}
	body.custom-background #footer {border-radius: 0 0 10px 10px;}
	
	#mobile-menu { display: none; }
	.topnav nav {display: block;}
	.top-menu { border-radius: 5px; position: static; text-align: center; font-size:20px; }
	.top-menu li { display: inline-block; position: relative; }
	.top-menu li a { border-bottom: 0; font-weight: normal; -webkit-transition: background 0.3s; transition: background 0.3s; }
	.top-menu > li:hover > a { background: rgba(255,255,255,0.3);  }
	.top-menu .sub-menu, .top-menu .children { display: none; margin: 0; position: absolute; top: 100%; left: 0; background: #059862; width: 300px; z-index: 1000;  box-shadow: 3px 3px 0 rgba(0,0,0,0.1); }
	.top-menu .sub-menu li, .top-menu .children li { display: block; text-align: left;}
	.top-menu .sub-menu li a, .top-menu .children li a { color: #fff; border-top: 1px solid rgba(255,255,255,0.2); }
	.top-menu li:hover > .sub-menu,
	.top-menu li:hover > .children { display: block; }
	.top-menu .sub-menu .sub-menu,
	.top-menu .children .children { display: none; top: 0; left: 100%; padding: 0; border-top: 0; border-left: 3px solid #fff; }
	.top-menu .sub-menu li:hover > .sub-menu,
	.top-menu .children li:hover > .children { display: block; }
	.top-menu .menu-item-has-children > a:after, .top-menu .menu-item-has-children > span:after,
	.top-menu .page_item_has_children > a:after, .top-menu .page_item_has_children > span:after{
		content: '»'; position: absolute; right: 20px; margin: 1px 0 0 15px; transform: rotate(90deg);
	}
	.top-menu .sub-menu > .menu-item-has-children > a:after, .top-menu .sub-menu > .menu-item-has-children > span:after,
	.top-menu .children > .page_item_has_children > a:after, .top-menu .children > .page_item_has_children > span:after {
		content: '»'; margin: 0; transform: none;
	}
	.top-menu .menu-item-has-children> a, .top-menu .menu-item-has-children> span,
	.top-menu .page_item_has_children> a, .top-menu .page_item_has_children> span {
		padding-right: 40px;
	}
	
}

/* ___ Desktop ( > 1200px ) ------------------------------------------------ */
@media only screen and (min-width: 1280px) {
	body.custom-background #header {border-radius: 10px 10px 0 0;}
	#navpages li { padding-left: 10px; }
	#navpages .sub-menu { margin-left: 10px; }
	#navpages .sub-menu .sub-menu { left: 190px; }
	#navpages li a { font-size: 16px; padding: 10px; }
	
	.comment-list ul.children {margin: 0 0 50px 30px;}

}


/* -------------------------------------------------------------------------- */

.anchorx a {
  background:
     linear-gradient(
       to bottom, #262838 0%,
       #262838 100%
     );
	background-position: 0 100%;
	background-repeat: repeat-x;
	background-size: 2px 2px;
	font-weight: 500;
  color: #000;
  text-decoration: none;
  transition: background-size .40s;
}

.anchorx a:hover {
  background-size: 4px 50px;
	color: #fff;
}

.anchorxgreen a {
  background:
     linear-gradient(
       to bottom, #059862 0%,
       #059862 100%
     );
	background-position: 0 100%;
	background-repeat: repeat-x;
	background-size: 2px 2px;
	font-weight: 500;
  color: #059862;
  text-decoration: none;
  transition: background-size .40s;
}

.anchorxgreen a:hover {
  background-size: 4px 50px;
	color: #fff;
}

.anchory a {
  border-bottom: 1px solid #453886;
  color: #453886;
  padding-bottom: .25em;
  text-decoration: none;
}

.anchory a:hover {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg id='squiggle-link' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:ev='http://www.w3.org/2001/xml-events' viewBox='0 0 20 4'%3E%3Cstyle type='text/css'%3E.squiggle{animation:shift .3s linear infinite;}@keyframes shift {from {transform:translateX(0);}to {transform:translateX(-20px);}}%3C/style%3E%3Cpath fill='none' stroke='%23453886' stroke-width='2' class='squiggle' d='M0,3.5 c 5,0,5,-3,10,-3 s 5,3,10,3 c 5,0,5,-3,10,-3 s 5,3,10,3'/%3E%3C/svg%3E");
  background-position: bottom;
  background-repeat: repeat-x;
  background-size: 20%;
  border-bottom: 0;
  padding-bottom: .3em;
  text-decoration: none;
}




/* -------------------------Ancore indice guida SEO -------------------------------------------- */

.ancora a {
  background:
     linear-gradient(
       to bottom, #34a853 0%,
       #34a853 100%
     );
	background-position: 0 100%;
	background-repeat: repeat-x;
	background-size: 2px 2px;
	font-weight: 500;
  color: #000;
  text-decoration: none;
  transition: background-size .40s;
}

.ancora a:hover {
  background-size: 4px 50px;
	color: #fff;
}

.ancora2 a {
  border-bottom: 1px solid #453886;
  color: #453886;
  padding-bottom: .25em;
  text-decoration: none;
}

.ancora2 a:hover {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg id='squiggle-link' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:ev='http://www.w3.org/2001/xml-events' viewBox='0 0 20 4'%3E%3Cstyle type='text/css'%3E.squiggle{animation:shift .3s linear infinite;}@keyframes shift {from {transform:translateX(0);}to {transform:translateX(-20px);}}%3C/style%3E%3Cpath fill='none' stroke='%23453886' stroke-width='2' class='squiggle' d='M0,3.5 c 5,0,5,-3,10,-3 s 5,3,10,3 c 5,0,5,-3,10,-3 s 5,3,10,3'/%3E%3C/svg%3E");
  background-position: bottom;
  background-repeat: repeat-x;
  background-size: 20%;
  border-bottom: 0;
  padding-bottom: .3em;
  text-decoration: none;
}
/* ------------------------- End Ancore indice guida SEO -------------------------------------------- */

/* -------------------------  Elenco puntato guida SEO indice --------------------------------------- */

.toc ol {
  list-style: none;
  counter-reset: steps;
}
.toc ol li {
  counter-increment: steps;
}
.toc ol li::before {
  content: counter(steps);
  margin-right: 0.5rem;
  background: #059862;
  color: white;
  width: 1.8em;
  height: 1.8em;
  border-radius: 50%;
  display: inline-grid;
  place-items: center;
  line-height: 1.2em;
}
.toc ol ol li::before {
  background: #7eb58d;
}


.anchorwhite li a{
	color:#fff;
}

.anchorwhite ul li{
	list-style-type: circle;
}


/* ------------------------- End Elenco puntato guida SEO indice --------------------------------------- */


/* IMG GRAY */
img.grayscale {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  /* Firefox 3.5+, IE10 */
  filter: gray;
  /* IE6-9 */
  -webkit-filter: grayscale(100%);
  /* Chrome 19+ & Safari 6+ */
  -webkit-transition: all .6s ease;
  /* Fade to color for Chrome and Safari */
  -webkit-backface-visibility: hidden;
  /* Fix for transition flickering */
}

img.grayscale:hover {
  filter: none;
  -webkit-filter: grayscale(0%);
}

/* Tooltip CSS */
/*Versione Mobile*/
[data-title]:after {
  content: attr(data-title);
  position: fixed;
  top: 15em;
  left: 0em;
  width:16em;
  color: #fff;
  padding: 0.5em 0.5em 0.8em 0.5em;
  background: #3C4043;    
    -moz-box-shadow: 0px 0px 4px #222;  
    -webkit-box-shadow: 0px 0px 4px #222;  
    box-shadow: 0px 0px 4px #222;  
    opacity: 0.95;
    z-index: 99999;
    visibility: hidden;
     text-decoration: none;
  font-size: 17px;
}


[data-title]:hover:after {
    opacity: 1;
    transition: all 0.1s ease 0.5s;
    visibility: visible;
}

/*Versione Desktop*/
@media screen and (min-width: 768px){

[data-title]:after {
    content: attr(data-title);
    position: absolute;
    top: -7em;
    color: #fff;
    padding: 0.5em 0.5em 0.8em 0.5em;
    left: -2em;
    width:12em;
    background: #3C4043;    
    -moz-box-shadow: 0px 0px 4px #222;  
    -webkit-box-shadow: 0px 0px 4px #222;  
    box-shadow: 0px 0px 4px #222;  
    opacity: 0.95;
    z-index: 99999;
    visibility: hidden;
     text-decoration: none;
  font-size: 17px;
}
[data-title] {
    position: relative;
}
}






/* Elenco puntato verde indice */

.toc ol {
  list-style: none;
  counter-reset: steps;
}
.toc ol li {
  counter-increment: steps;
}
.toc ol li::before {
  content: counter(steps);
  margin-right: 0.5rem;
  background: #34a853;
  color: white;
  width: 1.8em;
  height: 1.8em;
  border-radius: 50%;
  display: inline-grid;
  place-items: center;
  line-height: 1.2em;
}
.toc ol ol li::before {
  background: #7eb58d;
}



/* Tooltip CSS */

.glossario {
			border-bottom: 1px dotted #000000; color: #fff; outline: none;
			cursor: help; text-decoration: none;
			position: relative;
			background: #3C4043;
    		padding-right: 4px;
    		padding-left: 4px;
		}
		.glossario span {
			margin-left: -999em;
			position: absolute;
		}
        /* caratteristiche Tooltip: dimensioni, colore e forma */
		.glossario:hover span {
			border-radius: 0px 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; 
			box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 3px 3px rgba(0, 0, 0, 0.1); -moz-box-shadow: 3px 3px rgba(0, 0, 0, 0.1);
			font-family: Calibri, Tahoma, Geneva, sans-serif;
			position: absolute; left: 0em; top: 2em; z-index: 99;
			margin-left: 0; width: 15em;
		}
		/*.glossario:hover img {
			border: 0; margin: -10px 0 0 -55px;
			float: left; position: absolute;
		}*/
		.glossario:hover em {
			font-family: Candara, Tahoma, Geneva, sans-serif; font-size: 1.2em; font-weight: bold;
			display: block; padding: 0.2em 0 0.6em 0;
		}
		.classic { padding: 0.8em 1em; }
		.custom { padding: 0.5em 0.5em 0.8em 0.5em; }
		* html a:hover { background: transparent; }
		.info { background: #3C4043; border: 2px solid #000; color:#fff; opacity: 0.95; font-size: 18px; line-height: 120%;	}

@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  .glossario:hover span {
			border-radius: 0px 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; 
			box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 3px 3px rgba(0, 0, 0, 0.1); -moz-box-shadow: 3px 3px rgba(0, 0, 0, 0.1);
			font-family: Calibri, Tahoma, Geneva, sans-serif;
			position: absolute; left: 0em; top: 2em; z-index: 99;
			margin-left: 0; width: 15em;
		}
}


/* End Tooltip CSS */






